<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music Home Page</title>
</head>
<body>
    <h1 align="center">You are at the a1/music/index page!</h1>

    <a href="https://place-puppy.com/"><img src="https://place-puppy.com/301x301"></a>

    <ol type="a">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./listings.html">listings.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>
    </ol>
</body>
</html>